# 8.14:  View a DataFrame row.  View the 'hd34' row using .loc['hd34'], and the same row using
# .iloc[0].  Print the object.

import pandas as pd

fname = '../revenue_extended.csv'  # has extra headers, id field

df = pd.read_csv(fname, skiprows=2,
                        skipfooter=2,
                        index_col='id',
                        engine='python')

print(df.loc['hd34'])
print()

print(df.iloc[0])

